@font-face {
  font-family: 'Baloo';
  src: url('./fonts/Baloo-Regular.eot');
  src: url('./fonts/Baloo-Regular.eot?#iefix') format('embedded-opentype'), url('./fonts/Baloo-Regular.woff2') format('woff2'), url('./fonts/Baloo-Regular.woff') format('woff'), url('./fonts/Baloo-Regular.ttf') format('truetype'), url('./fonts/Baloo-Regular.svg#Baloo-Regular') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}
section.producteur-detail .section-container {
  flex-direction: row;
  gap: 50px;
  max-width: 1100px;
  margin-top: 50px;
}
section.producteur-detail .section-container div {
  flex: 1;
  position: relative;
}
section.producteur-detail .section-container div.photo-main {
  height: 48vw;
  width: 43vw;
}
section.producteur-detail .section-container div.photo-main img.producteur-image {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
section.producteur-detail .section-container div h1 {
  text-transform: uppercase;
  letter-spacing: 0.1em;
  padding-left: 50px;
  font-family: "Baloo";
}
section.producteur-detail .section-container div h2 {
  font-size: 18px;
  padding-left: 50px;
}
section.producteur-detail .section-container div p {
  margin-bottom: 15px;
}
section.producteur-detail .picto,
section.producteur-detail .picto2 {
  position: absolute;
}
section.producteur-detail .picto {
  top: -30px;
  width: 100px;
  right: -30px;
}
section.producteur-detail .picto2 {
  right: -10vw;
  width: 30vw;
  bottom: -10vw;
}
section.producteur-products {
  text-align: center;
}
section.producteur-products .section-container h2 {
  margin-bottom: 50px;
}
section.producteur-products .section-container ul.products {
  gap: 40px;
}
.producteur-photos {
  display: flex;
  flex-direction: row;
  gap: 5px;
  position: relative;
}
.producteur-photos .photo {
  max-height: 400px;
}
.producteur-photos .photo img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
body.postid-195 section.producteur-detail .picto {
  top: -53px;
  width: 121px;
  right: -58px;
}
body.postid-206 section.producteur-detail .picto {
  top: -55px;
  width: 108px;
  right: -34px;
}
body.postid-214 section.producteur-detail .picto {
  width: 130px;
}
body.postid-222 section.producteur-detail .picto {
  top: -74px;
  width: 130px;
  right: -31px;
}
body.postid-227 section.producteur-detail .picto {
  top: -30px;
  width: 139px;
  right: -54px;
}
@media (max-width: 1000px) {
  section.producteur-detail .section-container div h1 {
    padding-left: 0;
  }
  section.producteur-detail .section-container div h2 {
    padding-left: 0;
    text-align: left;
  }
}
@media (max-width: 800px) {
  section.producteur-detail .section-container {
    flex-direction: column;
  }
  section.producteur-detail .section-container div.photo-main {
    width: 100%;
    max-width: 400px;
    height: 500px;
  }
  section.producteur-detail .section-container div {
    flex: initial;
  }
  .woocommerce ul.products {
    justify-content: center;
  }
  .producteur-photos {
    flex-direction: column;
  }
  .producteur-photos .photo {
    max-height: initial;
  }
}
